#define pin_DHT11    2         // DHT11
#define pin_Gerkon   3         // Датчик закрытия двери
#define pin_rele     4         // Реле вентилятора 220V
// 5,6
#define pin_TX       7         // artuinio TX mp3 player RX
#define pin_RX       8         // artuinio RX mp3 player TX
#define pin_fan      9         // ШИМ Вентилятор
#define pin_led     10         // ШИМ Подсветка
// 11
#define IR_PIN      12         // IR Датчик
// 13
#define pin_sr501   A0         // Датчик движения
#define pin_bridge  A1         // Снятие яркости 
// A2 A3
//I2C               A4         // Часы и экран
//I2C               A5         // Часы и экран
// A6 A7
#define max_mp3_forders  4         // Количество папок 01 02 03 04 ...

// Список папок соответствий 
uint8_t num_folder[16]={1,1,1,1,1,1,1,1};

int real_led = 0;            // Текущая яркость подсветки душевой кабины
int way_led = 0;             // Желаемая яркость подсветки душевой кабины
int chk;                     // Наличие сенсора DHT11
byte fan_12;                 // Скорость вращения вентилятора 12V в душевой кабине
byte Relal_bridht;           // Яркость в ванной (включен ли свет)
int sr501;                   // было ли движение
int8_t change_H = 0;         // То, что отобрашается на месте часов
int8_t change_M = 0;         // То, что отобрашается на месте минут
byte playnow = 0;            // Какой папку надо играть
byte playstatus = 0;         // Какая папка играет
uint8_t mp3_play_time=0;     // 1-Воспроизвести время (ч/м), 2-Воспроизвести минуты, 3-Воспроизвести часы
byte playtime = 0;           // Указание на воспроизведение времени
DateTime now;                // Текущее время
byte play_now_file=0;        // какой файл

uint32_t timer_u8g = 0;      // таймер для периодической прорисовки экрана
uint32_t timer_DHT11 = 0;    // таймер для периодического опроса датчика влажности
uint32_t timer_saytime = 0;  // таймер для периодического опроса произношения часов
uint32_t timer_pleer = 0;    // таймер для периодического опроса MP3 модуля
uint32_t timer_change = 0;   // таймер задержки для указания min/max влажности
uint32_t mp3_time_timer = 0;

uint8_t h_off=60;            // Нижняя граница влажности
uint8_t h_on=70;             // Верхняя граница влажности

uint8_t h = 10;              // Влажность
uint8_t t = 10;              // Температура
